import 'package:flutter/material.dart';
import 'package:sendtrain/database/database.dart';

ImageProvider findMediaByType(List<MediaItem> media, String type) {
    Iterable<MediaItem>? found = media.where((m) => m.type == MediaType.image);

    if (found.isNotEmpty) {
      return NetworkImage(found.first.reference);
    } else {
      // Element is not found
      return const AssetImage('assets/images/placeholder.jpg');
    }
  }