import 'package:flutter/material.dart';

class CardImage extends StatelessWidget {
  const CardImage({super.key, required this.image});

  final ImageProvider<Object> image;

  @override
  Widget build(BuildContext context) {
    return Padding(
        padding: const EdgeInsets.fromLTRB(0, 0, 0, 0),
        child: Container(
          width: 60,
          decoration: BoxDecoration(
            image: DecorationImage(
              fit: BoxFit.cover,
              image: image,
              // color: Colors.blue,
            ),
            borderRadius: BorderRadius.all(Radius.elliptical(8, 8)),
          ),
        ));
  }
}
